package com.genlot.ninglottery.module.function.user;


import com.genlot.ninglottery.base.IView;

/**
 * @author ZhuYongKang
 * @description IUserView
 * @date 2019/8/5
 */
public interface IUserView extends IView {
    void onSuccess(Object object);

    void onFailure(String message);
}
